#product_addtocart_form .action.tocart.disabled {
    background: grey;
    cursor: not-allowed;
}

#product_addtocart_form .action.tocart.disabled:before {
    content: "";
}

#product_addtocart_form .action.tocart.disabled span {
    position: relative;
}

#product_addtocart_form .action.tocart.disabled span:before {
    font-family: 'FontAwesome';
    content: "";
    margin-right: 3px;
    background-image: url(../images/three-dots.svg);
    width: 46px;
    height: 12px;
    background-size: 46px;
    display: inline-block;
    line-height: 12px;
    position: absolute;
    left: -60px;
    top: 7px;
}
